:root {
    --quote-font-size: 35px;
  }
  
  .category-novice {
  
      .post-meta > .kt-row-column-wrap {
          display: flex;
          gap: 10px;
          font-size: 12px;
          text-decoration: none;
          letter-spacing: 1px;
          padding-top: 0px;
          padding-bottom: 30px;
      }
  
      .author-name {
          font-size: 12px;
          color: var(--global-palette1);
          font-weight: bold;
          letter-spacing: 1px;
          text-transform: uppercase;
          padding-bottom: 10px !important;
          padding-top: 10px;
          display: block;
      }
  
      .taxonomy-category a{
          text-decoration: none;
      }
  
      .post-navigation > .kt-inside-inner-col > div {
          display: flex;
          font-size: 30px;
          line-height: 1.3;
      }
  
      .post-navigation > .kt-inside-inner-col > div.post-navigation-link-previous {
          justify-content: left;
      }
  
      .post-navigation > .kt-inside-inner-col > div.post-navigation-link-next {
          justify-content: right;
      }
  
      .post-navigation-link-previous {
          margin-bottom: 40px;
          width: 50%;
      }
  
      .post-navigation-link-next {
          width: 50%;
          margin-right: 0;
          margin-left: auto;
      }
  
      .excerpt {
          font-style: italic;
      }
  
      .image-section {
          position: relative;
      }
  
      .image-description {
          position: absolute;
          bottom: 0px;
          right: 0px;
          color: white;
          font-size: 12px;
          background: #05197580;
          padding: 10px 20px;
          letter-spacing: 1px;
      }
  
  
      @media (max-width: 800px) {
          .post-navigation {
              max-width: 90%;
          }
  
          .post-navigation > .kt-inside-inner-col > div{
              font-size: 15px;
          }
  
          .post-navigation-link-previous {
              margin-bottom: 25px;
          }
      }
  }
  
  blockquote {
    position: relative;
    font-size: var(--quote-font-size);
    color: var(--global-palette1);
    line-height: 1.2;
    padding-left: 0px;
    margin: 20px 0 !important;
    border-left: 0px;
  }
  
  .single-post:has(figcaption) blockquote {
      margin: 20px 0 10px !important;
  }
  
  blockquote::before {
    content: "“";
    position: absolute;
    left: -80px;
    top: -10px;
    font-size: 160px;
    color: var(--global-palette1);
    font-family: Georgia, serif;
    line-height: 1;
  }
  
  blockquote p {
    margin: 0;
  }
  
  figcaption {
      text-transform: uppercase;
      font-size: 12px;
      letter-spacing: 1px;
      color: var(--global-palette1);
  }
  
  h1 {
      line-height: 1.1em !important;
      font-size: 3.75rem;
      font-weight: 500 !important;
      color: #04167c;
  }
  
  img.kb-img {
      object-fit: contain !important;
      width: fit-content !important;
      left: 50% !important;
      transform: translateX(-50%);
      object-position: bottom;
  }
  
  .wp-block-kadence-column.post-navigation {
      margin-top: 0px;
      margin-bottom: 0px;
  }
  
  figure blockquote p {
      font-size: 2.2rem;
  }
  
  p {
      color: #000;
      font-size: 1.25rem;
  }
  
  .post-meta .kt-row-column-wrap {
      align-items: baseline;
  }
  
  /* skrij obstoječe znake */
  .wp-block-post-navigation-link__arrow-previous,
  .wp-block-post-navigation-link__arrow-next {
      font-size: 0;
  }
  
  /* osnovni stil */
  .wp-block-post-navigation-link__arrow-previous::before, 
  .wp-block-post-navigation-link__arrow-next::before {
      content: "";
      display: inline-block;
      width: 30px;
      height: 30px;
      border-top: 3px solid #1e2a78;
      border-right: 3px solid #1e2a78;
  }
  
  /* LEVA (obrnjena) */
  .wp-block-post-navigation-link__arrow-previous::before {
      transform: rotate(-135deg);
      margin-right: 10px;
  }
  
  /* DESNA */
  .wp-block-post-navigation-link__arrow-next::before {
      transform: rotate(45deg);
      margin-left: 10px;
  }
  
  .post-navigation-link-previous, .post-navigation-link-next {
      align-items: center;
  }
  
  .kt-block-spacer {
      height: 80px;
  }
  
  .post-navigation-link-previous > a {
      text-align: left;
      font-family: "Merriweather", serif !important;
      font-size: 1.57rem;
  }
  
  .post-navigation-link-next > a {
      text-align: right;
      font-family: "Merriweather", serif !important;
      font-size: 1.57rem;
  }
  
  iframe {
      width: 100% !important;
      margin-top: 25px;
      margin-bottom: 25px;
  }
  
  button[onclick] {
      margin-top: 25px;
      margin-bottom: 25px;
  }
  
  figure blockquote p {
      color: #04167c;
  }
  
  @media (min-width: 549px) {
    .entry-content.element-single-replace.single-content 
    .kb-dynamic-html img {
        display: block;
        margin: 25px 0;
    }
  }
  
  button[onclick] {
      display: inline-flex;
      align-items: center;
      gap: 6px;
      padding-left: 20px;
      padding-right: 20px;
      font-family: "Merriweather", serif !important;
      font-size: 1.45rem;
      border: 3px solid #04167c;
      border-radius: 0px;
      padding-top: 7px;
      padding-bottom: 7px;
      left: 50%;
      position: relative;
      transform: translateX(-50%);
  }
  
  button[onclick]::after {
      content: "";
      width: 21px;
      height: 21px;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      transform: rotate(45deg);
      display: inline-block;
  }
  
  button[onclick]::after {
      transition: transform 0.2s ease;
  }
  
  .custom-quote {
          background: var(--global-palette1);
      color: white;
      padding: 50px;
      color: white;
      font-size: 30px;
      font-weight: bold;
  }
  
  
  .custom-quote::before {
          display: none;
  }
  
  .custom-quote p{
      color: white;
      font-size: 30px;
      font-weight: bold;
  }
  
  
  .custom-quote a{
      color: white;
      font-size: 30px;
      font-weight: bold;
  }

button[onclick]:hover {
    background: #fff;
    border: 3px solid #04167c;
    color: #04167c;
}

button[onclick]:hover::after {
    border-top: 3px solid #04167c;
    border-right: 3px solid #04167c;
}

hr.wp-block-separator {
    border-top-width: 3px;
    height: 1px;
    border-top-color: #051975;
    width: 100%;
    max-width: 100% !important;
    margin-top: 40px;
    margin-bottom: 40px;
}

button.splide__arrow.splide__arrow--prev.slick-prev, button.splide__arrow.splide__arrow--next.slick-next {
    width: 50px;
    height: 50px;
    border-radius: 0px;
}

button.splide__arrow.splide__arrow--prev.slick-prev, button.splide__arrow.splide__arrow--next.slick-next {
    width: 50px;
    height: 50px;
    border-radius: 0px;
    background: #05197582;
}

button.splide__arrow.splide__arrow--prev.slick-prev svg, button.splide__arrow.splide__arrow--next.slick-next svg {
    font-size: 35px;
}

.splide__arrow svg {
    display: none;
}

/* PREV */
button.splide__arrow.splide__arrow--prev.slick-prev {
    width: 50px;
    height: 50px;
    background: 
        url('/wp-content/uploads/2026/04/left-new.png') center/40px no-repeat,
        #05197582;
}

/* NEXT */
button.splide__arrow.splide__arrow--next.slick-next {
    width: 50px;
    height: 50px;
    background: 
        url('/wp-content/uploads/2026/04/right-new.png') center/40px no-repeat,
        #05197582;
}

.kb-blocks-slider.splide--nav button.splide__arrow.splide__arrow--next.slick-next {
    width: 35px;
    height: 35px;
    background: 
        url('/wp-content/uploads/2026/04/right-new.png') center/30px no-repeat,
        #05197582;
    top: 57% !important;
}
 
.kb-blocks-slider.splide--nav button.splide__arrow.splide__arrow--prev.slick-prev {
    width: 35px;
    height: 35px;
    background: 
        url('/wp-content/uploads/2026/04/left-new.png') center/30px no-repeat,
        #05197582;
    top: 57% !important;
}

@media(max-width: 549px){
    .kb-blocks-slider.splide--nav button.splide__arrow.splide__arrow--next.slick-next {
        width: 30px;
        height: 30px;
        background: url(/wp-content/uploads/2026/04/right-new.png) center / 23px no-repeat, #05197582;
        top: 50% !important;
    }
    .kb-blocks-slider.splide--nav button.splide__arrow.splide__arrow--prev.slick-prev {
        width: 30px;
        height: 30px;
        background: 
            url('/wp-content/uploads/2026/04/left-new.png') center/23px no-repeat,
            #05197582;
        top: 50% !important;
    }
}



.single-post {
	.wp-block-kadence-column:has(.wp-block-media-text) .kt-inside-inner-col{
		align-items: flex-start;
	}
	
	.wp-block-media-text {
		display: flex;
		flex-direction: column;
		width:23%
	}
	
	.wp-block-media-text img{
		aspect-ratio: 4 / 3;
		object-fit: cover;
	}

    .wp-block-media-text__content {
        padding-left: 0;
    }
}